:root {
    --background-color: #1e3a8a; 
    --default-color: #ffffff;     
    --accent-color: #e11d48;     
    --contrast-color: #000000;  
}


h2 {
  font-size: 48px;
  font-style: black;
}

.wraper p {
  margin-top: 40px;
  margin-bottom: 40px;
  font-size: 18px;
}

.cta01,
.cta02,
.cta03 {
  text-decoration: none;
  margin-top: 16px;
  margin-right: 8px;
  margin-left: 8px;
  display: inline-block;
  background-color: white;
  color: orangered;
  padding: 12px 36px;
  border-radius: 40px;
  font-weight: 600;
  text-transform: uppercase;
  /*box-shadow: 0px 2px 10px #ddd; */
}
.cta01 {
  background-color: white;
  color: #e11d48;
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.2);
}

.cta02 {
  background-color: transparent;
  border: solid white 2px;
  color: white;
  box-shadow: inset 0px 0px 0px 2px white;
}

.cta03 {
  color: #ffffff;
  background-color: #e11d48;
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.2);
}

.cta01:hover,
.cta02:hover {
  text-decoration: underline;
}

.cta01:hover {
  background-color: transparent;
  color: white;
  box-shadow: inset 0px 0px 0px 2px white;
}
.cta02:hover {
  background-color: white;
  color: #e11d48;
}

.cta03:hover {
  background-color: white;
  color: #e11d48;
}

/* Related CARDS CARS */

.related_heading {
  width: 100%;
}

.section_cars {
  background-color: white;
  //color: white;
  margin: 0 auto;
  text-align: center;
  display: flex;
  align-content: center;
  justify-content: center;
}

.cars_wraper {
  max-width: 800px;
  padding: 0 5%;
  margin: 0 auto;
  text-align: center;
  list-style: none;
  background-color: red;
}

/*.cars_wrapper {
  max-width: 1000px;
  padding: 0 5%;
  margin: 0 auto;
  text-align: center;
  list-style: none;
} */

.card_item {
  max-width: 410px;
  background-color: lig;
  border: 2px solid var(--background-color);
  margin: 24px;
  border-radius: 20px;
  float: left;
  padding: 24px 24px 40px 24px;
  box-shadow: 0px 6px 20px rgba(0, 0, 0, 0.15);
}

.card_item figure img {
  margin: 0 auto;
  padding: 0;
  max-width: 280px;
  max-height: 180px;
  border-radius: 10px 10px 0 0;
}

.card_item h5 {
  font-size: 22px;
  margin: 0 auto;
  padding: 10px;
  text-align: center;
  color: var(--background-color);
}

.card_item p {
  margin: 0 auto;
  padding: 20px;
  text-align: center;
  color: #aaa;
}

.card_item:hover {
  box-shadow: 0px 6px 20px rgba(0, 0, 0, 0.05);
}


 

 